body {
    overflow-x: hidden;
}

.clear:after {
    content: "";
    display: block;
    clear: both;
}

.top_bar {
    display: none !important;
}

/* 左侧悬浮窗部分-start */
.leftSuspension {
    position: fixed;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 337px;
    height: 470px;
    z-index: 9999;
    background: url("../img/icon/left-suspension.png?v=1.0") no-repeat center/cover;
}

.leftSuspension .leftQRcode {
    border: 1px solid rgba(255, 0, 0, 0);
    width: 171px;
    height: 171px;
    position: absolute;
    left: 85px;
    top: 76px;
}

.leftSuspension .leftClickBtns {
    position: absolute;
    width: 236px;
    height: 165px;
    top: 266px;
    left: 52px;
}

.leftSuspension .leftClickBtns .leftSuspensionBtn {
    width: 236px;
    height: 55px;
    cursor: pointer;
}

.leftSuspension .leftClickBtns .leftSuspensionBtn.appStoreDownload {
    background: url("../img/icon/appStoreDown.png?v=1.0") no-repeat center/cover;
}

.leftSuspension .leftClickBtns .leftSuspensionBtn.appStoreDownload:hover {
    background: url("../img/icon/appStoreDown-hover.png?v=1.0") no-repeat center/cover;
}

.leftSuspension .leftClickBtns .leftSuspensionBtn.appStoreDownload-empty {
    background: url("../img/icon/appStoreDown-empty.png?v=1.0") no-repeat center/cover;
}

.leftSuspension .leftClickBtns .leftSuspensionBtn.appStoreDownload-empty:hover {
    background: url("../img/icon/appStoreDown-empty-hover.png?v=1.0") no-repeat center/cover;
}

.leftSuspension .leftClickBtns .leftSuspensionBtn.androidDownload {
    background: url("../img/icon/androidDown.png?v=1.0") no-repeat center/cover;
}

.leftSuspension .leftClickBtns .leftSuspensionBtn.androidDownload:hover {
    background: url("../img/icon/androidDown-hover.png?v=1.0") no-repeat center/cover;
}

.leftSuspension .leftClickBtns .leftSuspensionBtn.androidDownload-empty {
    background: url("../img/icon/androidDown-empty.png?v=1.0") no-repeat center/cover;
}

.leftSuspension .leftClickBtns .leftSuspensionBtn.androidDownload-empty:hover {
    background: url("../img/icon/androidDown-empty-hover.png?v=1.0") no-repeat center/cover;
}

.leftSuspension .leftClickBtns .leftSuspensionBtn.weiduanDownload {
    background: url("../img/icon/weiduanDown.png?v=1.0") no-repeat center/cover;
}

.leftSuspension .leftClickBtns .leftSuspensionBtn.weiduanDownload:hover {
    background: url("../img/icon/weiduanDown-hover.png?v=1.0") no-repeat center/cover;
}

/* 左侧悬浮窗部分-end */
/* 右侧悬浮窗-start */
.rightSuspension {
    position: fixed;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 324px;
    height: 356px;
    z-index: 9999;
    background: url("../img/icon/right-suspension.png?v=1.0") no-repeat center/cover;
    cursor: pointer;
}

.rightSuspension .rightSuspensionWord {
    color: #f3f3ff;
    font-size: 25px;
    position: absolute;
    left: 86px;
}

.rightSuspension .rightSuspensionWord.rightSuspensionPhone {
    top: 108px;
}

.rightSuspension .rightSuspensionWord.rightSuspensionTime {
    top: 187px;
}

.rightSuspension .onlineService {
    position: absolute;
    bottom: 75px;
    left: 87px;
    width: 148px;
    height: 43px;
    background: url("../img/icon/rightOnlineServiceIcon.png?v=1.0") no-repeat center/cover;
}

/* 右侧悬浮窗-end */
.common-top {
    position: relative;
    height: 43px;
    line-height: 43px;
    box-sizing: border-box;
    background-color: #fff;
}

.common-top .main {
    width: 1000px;
    margin: 0 auto;
}

.common-top .logo-wrap {
    float: left;
    font-size: 0;
}

.common-top .logo-wrap .logo7977 {
    width: 92px;
    height: 25px;
}

.common-top .logo-wrap .logo {
    width: 76px;
    height: 35px;
    margin-left: 23px;
}

.common-top .logo-wrap .logo-desc {
    width: 219px;
    height: 31px;
    margin-left: 5px;
}

.common-top .r-side {
    float: right;
    font-size: 13px;
    height: 43px;
    line-height: 43px;
    color: #999999;
}

.common-top .r-side a {
    color: #999999;
}

.common-top .r-side .hot-game {
    margin: 0 12px 0 24px;
    cursor: pointer;
}

.common-top .r-side .hot-game .game-icon {
    display: inline-block;
    width: 21px;
    height: 15px;
    vertical-align: middle;
    background: url("../img/icon/game.png?v=1.0") no-repeat center/contain;
}

.common-top .r-side .hot-game span {
    color: #ff7a00;
}

.common-top .r-side .hot-game .arrow-icon {
    display: inline-block;
    width: 8px;
    height: 4px;
    vertical-align: middle;
    background: url("../img/icon/arrow-down.png?v=1.0") no-repeat center/contain;
}

.common-top .r-side .hot-game .arrow-icon.up {
    transform: rotate(180deg);
}

.common-top .r-side .search {
    position: relative;
    top: -1px;
    display: inline-block;
    vertical-align: middle;
    width: 132px;
    height: 26px;
    line-height: 26px;
    font-size: 0;
    border: 1px solid #ccc;
    border-radius: 41px;
}

.common-top .r-side .search input {
    width: 66%;
    padding: 0 10px;
    height: 100%;
    font-size: 12px;
    color: #888;
    background-color: transparent;
}

.common-top .r-side .search input::placeholder {
    color: #aaa;
}

.common-top .r-side .search .search-icon {
    position: relative;
    top: -4px;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    fill: currentColor;
    overflow: hidden;
    cursor: pointer;
}

.common-top .r-side .login-btn {
    display: none;
    vertical-align: top;
    width: 85px;
    height: 100%;
    margin-left: 16px;
    border: 0;
    color: #fff;
    cursor: pointer;
    background: #ff7a00;
}

.common-top .r-side .login-btn .account-icon {
    display: inline-block;
    width: 11px;
    height: 12px;
    vertical-align: middle;
    background: url("../img/icon/account.png?v=1.0") no-repeat center/contain;
}

.common-top .r-side .user-info {
    display: none;
}

.common-top .r-side .user-info .logout {
    margin-left: 5px;
    color: #ff7a00;
    cursor: pointer;
}

.common-top .drop-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    padding: 26px 0;
    z-index: 1000;
    color: #333;
    background-color: rgba(255, 255, 255, 0.9);
}

.common-top .drop-menu .drop-content {
    width: 1000px;
    margin: 0 auto;
}

.common-top .drop-menu .game-list li {
    display: inline-block;
    vertical-align: top;
    margin-right: 66px;
    font-size: 0;
}

.common-top .drop-menu .game-list li:nth-of-type(7n) {
    margin-right: 0;
}

.common-top .drop-menu .game-list li a {
    display: inline-block;
    width: 82px;
    text-align: center;
    line-height: normal;
    font-size: 0;
}

.common-top .drop-menu .game-list li a:hover span {
    color: #ff7a00;
}

.common-top .drop-menu .game-list li a img {
    width: 100%;
    height: 82px;
    margin-bottom: 18px;
    border-radius: 14px;
}

.common-top .drop-menu .game-list li a span {
    font-size: 12px;
    font-weight: 500;
}

.common-top .drop-menu .game-list2 {
    font-size: 12px;
    font-weight: 500;
}

header {
    width: 100%;
    min-width: 1200px;
    height: 890px;
    position: relative;
}

header .big-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url("../img/icon/big-banner.png?v=1.0") center top / 100% auto no-repeat;
    -webkit-animation: scaleAni 1s ease-in-out forwards;
    -o-animation: scaleAni 1s ease-in-out forwards;
    animation: scaleAni 1s ease-in-out forwards;
}

header .header-container {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}

header .header-container .age-tip-icon {
    position: absolute;
    bottom: 300px;
    right: 24px;
    width: 86px;
    height: 111px;
    cursor: pointer;
    background: url("../img/icon/age-tip.png?v=1.0") no-repeat center/contain;
}

nav {
    width: 100%;
    min-width: 1200px;
    height: 99px;
    font-weight: 500;
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 42px;
    left: 0;
    z-index: 999;
    animation: fade 1s ease-in-out forwards;
}

nav div.nav-contain {
    display: flex;
    align-items: center;
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

nav span.logo {
    display: block;
    width: 244px;
    height: 139px;
    background: url("../img/icon/logo.png?v=1.0") no-repeat 0 0;
    position: absolute;
    top: 28px;
    left: 548px;
    -webkit-animation: ani-fadeInUp 1.1s 0.5s both;
    -o-animation: ani-fadeInUp 1.1s 0.5s both;
    animation: ani-fadeInUp 1.1s 0.5s both;
}

nav div.nav-contain ul.nav-item {
    display: flex;
    width: 100%;
    align-items: center;
}

nav div.nav-contain ul.nav-item li {
    margin-right: 64px;
    text-align: center;
}

nav div.nav-contain ul.nav-item li a {
    color: white;
    transition: all 0.35s;
    font-size: 27px;
}

nav div.nav-contain ul.nav-item li a .eng {
    margin-top: 6px;
    font-size: 15px;
}

nav div.nav-contain ul.nav-item li:nth-of-type(4) {
    margin-left: auto;
}

nav div.nav-contain ul.nav-item li:last-child {
    margin-right: 0;
    border-right: none;
}

nav div.nav-contain ul.nav-item li a:hover {
    color: #ffb400;
    cursor: pointer;
}

.footer-container {
    width: 955px;
    padding: 100px 0 91px;
    margin: 0 auto;
}

.footer-container .footer-link a,
.footer-container .footer-link span {
    display: block;
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 10px;
    color: #bfbfbf;
}

.footer-container a:hover {
    color: #cd9100;
}

.footer-container .footer-link > div {
    display: inline-block;
    vertical-align: top;
    margin-right: 113px;
    box-sizing: border-box;
}

.footer-container .footer-link > div:last-child {
    margin-right: 0;
}

.footer-container .beian-info {
    width: 90%;
    margin: 73px auto 0;
    font-size: 13px;
    color: #787878;
}

.footer-container .beian-info .logo7977 {
    display: inline-block;
    width: 161px;
    height: 43px;
    margin-right: 46px;
    background: url("../img/icon/7977.png?v=1.0") no-repeat center/contain;
}

.footer-container .beian-info .info {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 223px);
}

.footer-container .beian-info .info > div {
    line-height: 1.5;
}

.footer-container .beian-info .info a {
    font-size: 13px;
    color: #787878;
}

.footer-container .beian-info .info a:hover {
    color: #cd9100;
}

.footer-container .beian-info .info .highlight {
    margin-left: 10px;
    color: rgba(210, 16, 0, 1);
}

/* 公共登录部分 */

.common-login-wrap {
    position: relative;
    width: 300px;
    float: left;
}

.common-login-wrap .start {
    width: 100%;
    height: 107px;
    cursor: pointer;
    background: url("../img/icon/start.png?v=1.0") no-repeat center/contain;
}

.common-login-wrap .start:hover {
    background: url("../img/icon/start-hover.png?v=1.0") no-repeat center/contain;
}

.common-login-wrap .mini-reg {
    width: 100%;
    height: 53px;
    cursor: pointer;
    background: url("../img/icon/mini-reg.png?v=1.0") no-repeat center/cover;
}

.common-login-wrap .bottom {
    display: block;
    width: 285px;
    margin: -4px auto 0;
    box-sizing: border-box;
    border: 1px solid #334859;
    background: url("../img/icon/news-min-reg-bg.png?v=1.0") no-repeat center/cover;
}

.common-login-wrap .common-login {
    display: block;
    height: auto;
    padding: 19px 9px 20px;
    box-sizing: border-box;
}

.common-login-wrap .login-l {
    display: inline-block;
    width: 168px;
    font-size: 12px;
}

.common-login-wrap .login-l > input {
    width: 100%;
    height: 35px;
    padding: 9px 10px;
    margin-bottom: 9px;
    box-sizing: border-box;
    background-color: #fff;
}

.common-login-wrap .login-r {
    vertical-align: top;
    float: right;
}

.common-login-wrap .login-r .login-btn {
    width: 94px;
    height: 79px;
    cursor: pointer;
    background: url("../img/icon/common-login.png?v=1.0") no-repeat center/contain;
}

.common-login-wrap .login-r .login-btn:hover {
    background: url("../img/icon/common-login-hover.png?v=1.0") no-repeat center/contain;
}

.common-login-wrap .user-info {
    width: 100%;
    min-height: 70px;
    padding: 10px;
    box-sizing: border-box;
    color: #fff;
}

.common-login-wrap .user-info .avatar {
    float: left;
}

.common-login-wrap .user-info .avatar img {
    width: 50px;
    height: 50px;
}

.common-login-wrap .user-info .info_detail {
    width: 198px;
    float: right;
}

.common-login-wrap .user-info .info_detail .red {
    max-width: 195px;
    word-break: break-all;
}

.common-login-wrap .user-info .info_detail .logout {
    padding: 3px 5px;
    font-size: 12px;
    cursor: pointer;
}

/* 分页 */

.page {
    white-space: pre-wrap;
    word-wrap: break-word;
    word-break: break-all;
    font-size: 15px;
    color: #81aadc;
    text-align: center;
    margin-top: 42px !important;
    margin-bottom: 15px;
}

.page a,
.page span {
    font-size: 15px;
    color: #81aadc;
    border: 0;
    padding: 3px 5px;
    margin: 0;
}

.page a:hover {
    color: #ffe5a7;
}

.foot p:last-of-type {
    margin-top: 15px !important;
}

.page span.current {
    color: #ffe5a7;
    background-color: transparent;
    text-decoration: underline;
    border: 0;
}

.page span {
    padding: 3.5px 12.8px !important;
    margin: 3px;
    border: 1px solid #ccc;
}

@keyframes scaleAni {
    0% {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1);
    }

    100% {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes ani-fadeInDown {
    0% {
        -moz-opacity: 0;
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(0, 80px, 0);
        -moz-transform: translate3d(0, 80px, 0);
        -ms-transform: translate3d(0, 80px, 0);
        -o-transform: translate3d(0, 80px, 0);
        transform: translate3d(0, 80px, 0);
    }

    100% {
        -moz-opacity: 1;
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-transform: translateZ(0);
        -moz-transform: translateZ(0);
        -ms-transform: translateZ(0);
        -o-transform: translateZ(0);
        transform: translateZ(0);
    }
}

@keyframes ani-fadeInUp {
    0% {
        -webkit-opacity: 0;
        -moz-opacity: 0;
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(0, -100px, 0);
        -moz-transform: translate3d(0, -100px, 0);
        -ms-transform: translate3d(0, -100px, 0);
        -o-transform: translate3d(0, -100px, 0);
        transform: translate3d(0, -100px, 0);
    }

    100% {
        -webkit-opacity: 1;
        -moz-opacity: 1;
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-transform: translateZ(0);
        -moz-transform: translateZ(0);
        -ms-transform: translateZ(0);
        -o-transform: translateZ(0);
        transform: translateZ(0);
    }
}
